{
  "type": "minecraft:smelting",
  "ingredient": [
    {
      "item": "km:bronze_pickaxe"
    },
    {
      "item": "km:bronze_shovel"
    },
    {
      "item": "km:bronze_axe"
    },
    {
      "item": "km:bronze_hoe"
    },
    {
      "item": "km:bronze_sword"
    },
    {
      "item": "km:bronze_helmet"
    },
    {
      "item": "km:bronze_chestplate"
    },
    {
      "item": "km:bronze_leggings"
    },
    {
      "item": "km:bronze_boots"
    },
    {
      "item": "km:bronze_stick"
    },
    {
      "item": "km:bronze_scepter"
    },
    {
      "item": "km:bronze_dagger"
    },
    {
      "item": "km:bronze_hammer"
    },
    {
      "item": "km:bronze_battleaxe"
    }
  ],
  "result": "km:bronze_nugget",
  "experience": 0.1,
  "cookingtime": 200
}
